singleton Material("roamer_glass.skin.splatoon")
{
    mapTo = "roamer_glass.skin.splatoon";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/roamer/glass_skin_splatoon/roamer_glass_d_skin_splatoon.dds";
    opacityMap[0] = "vehicles/roamer/glass_skin_splatoon/roamer_glass_d_skin_splatoon.dds";
    diffuseMap[1] = "vehicles/roamer/glass_skin_splatoon/roamer_glass_da_skin_splatoon.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("roamer_glass_int.skin.splatoon")
{
    mapTo = "roamer_glass_int.skin.splatoon";
    diffuseMap[0] = "vehicles/roamer/glass_skin_splatoon/roamer_glass_d_skin_splatoon.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    doubleSided = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("roamer_glass_dmg.skin.splatoon")
{
    mapTo = "roamer_glass_dmg.skin.splatoon";
    diffuseMap[0] = "vehicles/roamer/glass_skin_splatoon/roamer_glass_dmg_d_skin_splatoon.dds";
    opacityMap[0] = "vehicles/roamer/glass_skin_splatoon/roamer_glass_dmg_d_skin_splatoon.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/glass_dmg_n.dds";
    diffuseMap[1] = "vehicles/roamer/glass_skin_splatoon/roamer_glass_dmg_d_skin_splatoon.dds";
    specularMap[1] = "vehicles/common/glass_dmg_s.dds";
    normalMap[1] = "vehicles/common/glass_dmg_n.dds";
    specularPower[0] = "128";
    specularPower[1] = "128";
    diffuseColor[0] = "1 1 1 1.5";
    diffuseColor[1] = "1 1 1 0.75";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("roamer_windshield_dmg.skin.splatoon")
{
    mapTo = "roamer_windshield_dmg.skin.splatoon";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/roamer/glass_skin_splatoon/roamer_glass_dmg_d_skin_splatoon.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/windshield_dmg_n.dds";
    specularPower[0] = "32";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};
